=== debian/control ===
Source: ros-indigo-cob-mimic
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libvlc-dev, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-roslib, vlc
Homepage: http://ros.org/wiki/cob_mimic
Standards-Version: 3.9.2

Package: ros-indigo-cob-mimic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libvlc-dev, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-message-runtime, ros-indigo-roscpp, ros-indigo-roslib, vlc
Description: This package implements the Care-O-bot mimic
